@media screen and (max-width: 1040px) {
	.grid .box {
		width: 50%;
	}
	
	.grid .box.large {
		width: 100%;
	}
	
	#project .align {
		padding: 0px 14px 0px 14px;
	}
}

@media screen and (max-width: 700px) {
	.grid .box {
		width: 100%;
	}
	
	#header .align {
		padding: 15px;
	}

	#nav .section {
		padding: 10px 0px 0px 0px;
	}
	
	#nav .section .heading {
		padding-bottom: 5px;
	}
	
	#nav .section ul {
		padding-bottom: 10px;
	}
	
	#nav {
		min-height: 0;
	}
	
	.box .hover {
		position: relative !important;
		opacity: 1 !important;
		border-width: 15px !important;
	}
	
	.grid .box .hover h1 {
		padding-bottom: 5px;
	}
}

@media screen and (max-width: 700px) {
	#about .grid {
		position: relative;
		width: auto;
	}
	
	#about .grid .box {
		width: auto;
	}
	
	#about .content {
		padding-top: 20px;
		padding-left: 0px;
	}
}